Subject: Re: bug#55362: 29.0.50; Super key no longer works on Wayland

From: Po Lu <[email-masked]>
Date: Wed, 11 May 2022 21:23:31 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> But this seems to affect many people who had a working Super key before,
> so I think we should re-fix this on the Emacs side.

Not before Emacs 29 is released, or otherwise the GTK developers will
never fix their thing, and we will be stuck maintaining yet another
broken hack to work around one of their bugs until the end of time,
which is several degrees of magnitude more confusing because we now have
two configurations where sometimes identical, and sometimes different
GTK bugs have to be worked around.